{
	"name": "thenumber/itinerator",
	"type": "wordpress-plugin",
	"version": "1.9.22",
	"require": {
		"vlucas/phpdotenv": "^5.5",
		"netresearch/jsonmapper": "^4.0",
		"erusev/parsedown": "^1.7"
	},
	"require-dev": {
		"php-stubs/wordpress-seo-stubs": "^17.2"
	},
	"config": {
		"optimize-autoloader": true,
		"vendor-dir": "lib"
	},
	"autoload": {
		"psr-4": {
			"Itinerator\\": "src/"
		}
	}
}
